local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("Heatsink", "enUS", true)
if not L then return end

L["cooldown"] = true -- tooltip scanning string

L["Ready!"] = true -- announcements

-- school lockouts
L["School"] = true -- text display only
L["Arcane"] = true
L["Fire"] = true
L["Frost"] = true
L["Shadow"] = true
L["Physical"] = true
L["Nature"] = true
L["Holy"] = true

-- item grouping
L["Potions"] = true
L["Stones"] = true

L["Mana Jade"] = true
L["Mana Ruby"] = true
L["Mana Citrine"] = true
L["Mana Agate"] = true
L["Mana Emerald"] = true
L["Healthstone$"] = true

L["Potion"] = true
L["Blue Ogre Brew Special"] = true
L["Red Ogre Brew Special"] = true
L["Blue Ogre Brew"] = true
L["Red Ogre Brew"] = true
L["Bottled Nethergon Energy"] = true
L["Bottled Nethergon Vapor"] = true
L["Cenarion Mana Salve"] = true
L["Cenarion Healing Salve"] = true
L["Major Healing Draught"] = true
L["Major Mana Draught"] = true
L["Superior Mana Draught"] = true
L["Superior Healing Draught"] = true

-- ability grouping
L["Shocks"] = true
L["Traps"] = true
L["The Big Three"] = true
L["Bubble"] = true
L["Turn"] = true

-- options
L["Bar settings"] = true
L["Emphasis/Flash settings"] = true
L["Emphasize Bars"] = true
L["Emphasize Time"] = true
L["Enable player spells"] = true
L["Equipped items"] = true
L["Flash Bars"] = true
L["Flash Time"] = true
L["Flash the cooldown bars"] = true
L["Font"] = true
L["Font Size"] = true
L["Grow upwards"] = true
L["Height"] = true
L["Internal Cooldowns"] = true
L["Inventory items"] = true
L["Maximum cooldown duration to display"] = true
L["Maximum duration"] = true
L["Minimum cooldown duration to display"] = true
L["Minimum duration"] = true
L["Move bars to the emphasis anchor"] = true
L["Pet spells"] = true
L["Player spells cooldown options"] = true
L["Scale"] = true
L["Emphasis scale factor"] = true
L["Set the scale multiple of the emphasis bars"] = true
L["Set the bar font"] = true
L["Set the bar font size"] = true
L["Set the height of the bars"] = true
L["Set the scale of the bars"] = true
L["Set the texture for the timer bars"] = true
L["Set the width of the bars"] = true
L["Set the height of the bars"] = true
L["Shock and Awe"] = true
L["Show cooldowns"] = true
L["Show school"] = true
L["Spawns single bar if a school is locked out"] = true
L["Spells"] = true
L["Test bars"] = true
L["Test"] = true
L["Texture"] = true
L["Time at which to emphasize bars"] = true
L["Time at which to start flashing"] = true
L["Toggle anchors"] = true
L["Toggle bars grow upwards/downwards from anchor"] = true
L["Toggle showing cooldown types"] = true
L["Toggle showing equipped items cooldowns"] = true
L["Toggle showing inventory items cooldowns"] = true
L["Toggle showing pet cooldowns"] = true
L["Toggle showing player spells cooldowns"] = true
L["Toggle the bar anchor frames"] = true
L["Toggle showing item internal proc cooldowns"] = true
L["Width"] = true
L["Height"] = true
